package com.ibtp.kontor.tradingcards.view;

import javax.swing.*;

/**
 * Created by TPEETZ on 13.02.2015.
 */
public class TradingCardsMenu extends JMenu {

    public TradingCardsMenu() {
        super("TradingCards");
    }
}
